Changes between Version 3 and Version 4 of Plugins/FlexRSS


Ignore:
Timestamp:
03/12/2010 05:42:11 PM (12 years ago)
Author:
Cas
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Plugins/FlexRSS

    v3 v4  
    11= FlexRSS = 
    22 
    3 ''Note that this plugin is only compatible with the 0.5.x and 1.1.x releases of deluge, and not with the current 1.2 release.'' 
     3This plugin is '''not compatible with 1.2.x releases''', 
     4it is only compatible with the 0.5.x and 1.1.x releases of deluge. 
    45 
    56== Overview ==